11,921

Downloads

11,921

Downloads of v 5.9.122

2017-12-22

Last published

QTouch Composer 5.9

5.9.122

Provides QTouch Analyzer and QTouch Project Builder.

Prerequisites:

- Atmel Studio 7.0.1006 or later

- Atmel Software Framework v3.30.1 – v3.36.2.1031

- QTouch Library 5.9.0.191 or later

To install QTouch Composer 5.9, download this package and open it in IDE.

Supported Products: Atmel Studio 7.0

Owners

Authors

Atmel

Tags

Dependencies

    • No dependencies.

Version History

Version Downloads Last updated Approved